---
# file: roles/serverdensity/tasks/main.yml

- name: "ServerDensity Role"
  set_fact: role_serverdensity_started=true
  tags: 'always'

- block:

  - include_tasks: serverdensity.yml
    when: sd_api_token != ''
    tags: 'always'

  when: '"serverdensity" not in excluded_roles'
